#search {
top: 15px;
}

#menu {
/* top right bottom left*/
margin: 45px 0 0 0;
}

#breadcrumbs {
/* top right bottom left*/
padding: 20px 0 0 0;
height: 30px;
}

#contentmod {
/* top right bottom left*/
margin: 0 10px 0 30px;
padding: 0;
width: 535px;
float: left;
}

#modules {
padding: 0;
/* top right bottom left*/
margin: 58px 10px 0 0;
float: left;
}

h3 { 
/* top right bottom left*/
margin: 0 0 15px 0;
}

#modules .module-blue, #modules .module-purple, #modules .module-yellow {
width: 160px;
}

#modules h3 {
/* top right bottom left*/
margin: 16px 0 0 0;
padding: 0 0 7px 0;
}

#footer {
/* top right bottom left*/
padding: 15px 30px 0 30px;
height: 30px;
}

#search .searchbutton {
height: 25px;
}

div.imgfloattext {
width:73%;
}

a.audiohigh, a.audiolow {
top: 1px;
}

#form-message {
width: 528px;
overflow:auto;
overflow-x:hidden;
}

#form-email, #form-subject {
width: 261px;
}